.page-container
  margin-left: 10px
  margin-right: 10px
  margin-top: 10px

.hidden
  display: none

.inline-table
  display: inline-table

.pointer
  cursor: pointer

@for $i from 0 through 4
  .opacity-percent-#{$i*25}
    opacity: #{$i*25%}
  .hr-margin-#{$i*5}
    margin: 0 #{$i*5px}
  .vr-margin-#{$i*5}
    margin: #{$i*5px} 0

.container-fluid > .row
  padding-bottom: 15px